Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:48:03 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Dear support team,<div><br></div>
<div>Thank you for the follow up emails to let me know the status. I am very disappointed by the time it has taken - nearly 3 weeks now. I took it to a store and they said it had already exceeded the number of days.</div>
<div><br></div>
<div>Over a week ago, I got two calls for the two separate collectors and one guy showed up. But we could not match the order numbers and he could not wait till I go upstairs and fetch my phone to recheck. Please escalate and address. His number is  054 395 9810. The other guy did not show up.</div>
<div><br></div>
<div>Also there needs to be a better way to identify the reference. </div>
<div><br></div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Best Regards,</div>
<div><br></div>Sajidh Marikkar</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 14 Jan 2021 at 13:01, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sajid,<br><br>We apologies for the inconvenience caused.<br><br>Due to some technical issue it takes time more than usual.</div>
<div dir="ltr">
<br>With reference to the order no #6253759575 &amp;  6251914913, our technical team are working to resolve your issue as soon as possible.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1901520